@charset "utf-8";

.banner{margin-top: 108px;}
.banner img{width: 100%;transition: all 0.2s ease;}
.bannerpage{position: absolute;width: 100%;bottom:5% !important;z-index: 6;left:0;}
.banner-thumbs{background: #f6f6f6;padding: 35px 0;}
.banner-thumbsm{width: 1200px;margin: 0 auto;position: relative;}
.gallery-thumbs:before,.gallery-thumbs:after{position: absolute;height: 36px;background: #bdbdbd;width: 1px;content: '';top:50%;margin-top: -18px;}
.gallery-thumbs:before{left: 33.33%;}
.gallery-thumbs:after{left: 66.66%;}
.thumbsa{display: block;text-align: center;color:#222;margin: 0 50px;}
.thumbsap2{font-size:18px;color:#00306f;padding-top: 5px;padding-bottom: 5px;}
.thumbsap3{color:#00b8ec;font-size:18px;}
.thumbsbtn{position: absolute;width: 48px;height: 48px;top:50%;margin-top:-24px;opacity: 0.8;z-index: 66;}
.thumbsbtnl{background:url(../img/icon2.png) center no-repeat;background-size: 50% auto;left:0;}
.thumbsbtnr{background:url(../img/icon3.png) center no-repeat;background-size: 50% auto;right:0;}


.pubp2,.pubp1{text-align: center;}
.pubp2{font-size:30px;color:#040c18;line-height: 1.2;padding-top: 5px;position: relative;margin-top: 8px;}
.pubp2:before{height: 3px;width:24px; background: #0a203d;position: absolute;left:50%;margin-left: -12px;top:0;content: '';}
.pubp1{-webkit-text-fill-color:transparent;-webkit-text-stroke:1px #040c18;font-size:45px;opacity: 0.2;line-height: 1; color:transparent;text-shadow:3px 3px 0 rgba(0,0,0,0.2);}


.wapslideimg{display: none; position: absolute;width: 100%;height: 100%;left:0;top:0; background-position: center; background-repeat: no-repeat;background-size: cover;}




.playlist_item{width: 100%;text-align: center;top:50%;left:0;transform: translateY(-50%);z-index: 40;position: absolute;}
.playlist_vd {
    width: 100%;
    height: 670px;
    position: relative;
    z-index: 0;
    overflow: hidden;
	
}
.playlist_vd::before {
    content: '';
    position: absolute;
    top: -55px;
    left: -5%;
    width: 110%;
    height: 110px;
    background-color: #FFFFFF;
    border-radius: 100%;
	z-index: 88;
}
.playlist_vd:after {
    content: '';
    position: absolute;
    bottom: -55px;
    left: -5%;
    width: 110%;
    height: 110px;
    background-color: #FFFFFF;
    border-radius: 100%;
	z-index: 88;
}

.hovTxt h5{color:#fff;font-size:50px;line-height: 1.2;text-transform: uppercase;}

.vrdenomore{
    cursor: pointer;
    width: 48px;
    height: 48px;
	display: block;
	margin: 30px auto 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #fff;
    overflow: hidden;
	position: relative;
}
.vrdenomore:before {
    position: absolute;
    content: '';
    left: -5%;
    top: 0;
    width: 110%;
    height: 100%;
    background: #0a203d;
    transform: scale(0);
    -webkit-transform: scale(0);
    border-radius: 50%;
    -webkit-border-radius: 50%;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
.vrdenomore i {
    display: inline-block;
    width: 110%;
    height: 100%;
    vertical-align: top;
    position: absolute;
    left: -6%;
    top: 0;
    z-index: 5;
}
.vrdenomore i:before, .vrdenomore i:after,
.vrdenomore:before,
.vrdenomore {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.vrdenomore i:before, .vrdenomore i:after {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}
.vrdenomore i:before {
    background: url(../img/jia-hong.png) center no-repeat;
    background-size: 12px auto;
}
.vrdenomore i:after {
    background: url(../img/jia-bai.png) center no-repeat;
    background-size: 12px auto;
    opacity: 0;
    -webkit-opacity: 0;
}
.vrdenomore:hover:before,
.items_pros1:hover .vrdenomore:before,
.item5_1bot_YELL:hover .vrdenomore:before
{
    transform: scale(1);
    -webkit-transform: scale(1);
}
.vrdenomore:hover i:after,
.items_pros1:hover .vrdenomore i:after,
.item5_1bot_YELL:hover .vrdenomore i:after
{
	opacity: 1;
}

.hkhu ul{padding: 20px 0;}
.hkhu{background: #051136;padding: 100px 0;text-align: center;font-size:12px;color:#fff;}
.hkhu span,.hkhu img{vertical-align: top;display: inline-block;margin: 0 25px;}
.hkhum2 img,.hkhum2 span{line-height:58px;height: 58px;}
.hkhum1 img,.hkhum1 span{line-height:90px;height: 90px;}

.Tra-t{width: 100%;font-size:18px;}
.w85{width: 85%;min-width: 1200px;margin: 0 auto;}
.Tra{ background:rgba(5,17,54,0.95);  line-height:18px;}
.Tra p{ padding-top:10px;}
.Tra a, .Tra a:hover{ color:#fff;}
.Tra a:hover{background:#051136;}
.Tra-t{ display:table;}
.Tra-c{ display:table-cell; border-right:1px solid rgba(0,0,0,0.5); vertical-align:middle; text-align:center;padding:30px;}
.tc-a{ display:inline-block; height:69px;transition:all 0.3s linear 0s;}
.Tra a:hover .tc-a{ background-position:0 -69px;}
.tc-1{ width:223px;background:url(../img/traffic1.png) left top no-repeat;}
.tc-2{ width:64px;background:url(../img/traffic2.png) left top no-repeat;}
.tc-3{ width:107px;background:url(../img/traffic3.png) left top no-repeat;}
.tc-4{ width:79px;background:url(../img/traffic4.png) left top no-repeat;}
.tc-5{ width:79px;background:url(../img/traffic5.png) left top no-repeat;}
.tc-6{ width:59px;background:url(../img/traffic6.png) left top no-repeat;}


.navsub,a,.bannerpage span,.navsub dd:before{transition: all 0.5s ease;}

.sean5mn1{padding-bottom: 20px; border-bottom: 1px solid rgba(255,255,255,0.2);}
.sean5mnimgm{height: 88px;}
.sean5mnwz{ line-height: 88px;height: 88px;}
.sean5mnwz{width: 20%;color:#fff;font-size:25px; text-align: left;}
.sean5mnimg{width: 80%;}
.sean5mnimgm{width: 20%;  position: relative;}
.sean5mnimgm img{ position: absolute;left:0;top:0;bottom:0;right:0;margin:auto;max-width: 80%;max-height: 80%;}
.sean5mnimgm{margin-top: 20px;}
.sean5mnwz{margin-top: 20px;}



.homebanner{height:100vh; z-index: 20 !important;}

	.bbg{position: absolute;left:0;top:0;width: 100%;height: 100%;background-size: cover;background-repeat: no-repeat;background-position: center;transition: all 5s ease;}

	.swiper-slide-active .bbg{transform: scale(1.08);}

	.sean1{position: absolute;width: 100%;left:0;top:50%;transform: translateY(-50%);z-index: 6;}

	.sean1m{padding: 10% 0;color:#fff;font-size:40px;}

	.sean1ma{transform: scale(0.8);}

	.sean1maimg{position: relative;}
.sean1maimg a{display: block; position: relative;z-index: 10;}

	.sean1maimg:before{position: absolute;transition: all 0.5s ease; left:0;top:0;width:100%;height:100%;content: ''; z-index:8;background: #000;opacity: 0.5;}

	.sean1ma.swiper-slide-active{transform: scale(1.15);opacity: 1;}

	.sean1ma p{max-width: 80%;padding: 20px;box-sizing: border-box;opacity: 0;position: relative;}

	.sean1ma p:before{position: absolute;left:20px;top:75px;background: url(../img/icon63.png) left top no-repeat;content:'';width: 20px;height: 15px;background-size: 6px auto;}

	.sean1ma.swiper-slide-active p{opacity: 1;}

	.sean1ma.swiper-slide-active .sean1maimg:before{opacity: 0;}

	.swiper-container-autoheight .swiper-wrapper{height: auto !important;}

	.sean1ma p,.sean1ma{transition: all 0.5s ease;}

	.sean1mbtn{position: absolute;width: 56%;left:50%;transform: translateX(-50%);bottom:14%;text-align: right;z-index: 8;}

	.sean1mbtnm{display: inline-block;width: 40px;height: 40px;border: 1px solid #fff;border-radius:50%;position: relative;overflow: hidden;margin-left: 20px;}

	.sean1mbtnm1:after{background:url(../img/icon8.png) center no-repeat;background-size: 50% auto;}

	.sean1mbtnm2:after{background:url(../img/icon9.png) center no-repeat;background-size: 50% auto;}

	.sean1mbtnm:hover{border-color:#00b8ec;}

	.sean1mbtnm:hover:before{opacity: 1;}

	.sean1mbtnm:before,.sean1mbtnm:after{position: absolute;left:0;top:0;width: 100%;height: 100%;content: '';transition: all 0.3s ease;}

	.sean1mbtnm:before{background: #00b8ec;opacity: 0;}

	.sean1mbtnm:after{z-index: 8;}

	.pubh4{font-size:40px;color:#fff;text-transform: uppercase;text-align: center;}

	

	.sean2{position: absolute;width:72%;left:50%;top:50%;transform: translate(-50%,-50%);}

	.sean2ma{width: 32.33%;margin-right: 1.5%;margin-top: 1.5%; position: relative;float:left;}

	.sean2ma:before{position: absolute;left:0;top:0;background: #000;opacity: 0.2;z-index: 3;content: '';width: 100%;height: 100%;}

	.sean2ma:nth-child(3n){margin-right: 0;}

	.sean2mimg img{width: 100%;vertical-align: top;}

	.sean2mh5{width: 100%;position: absolute;box-sizing: border-box;padding-left: 20px;color:#fff;z-index: 6;left:0;bottom:10px;}

	.sean2mh5 p{font-size:18px;height: 30px;line-height: 30px;width:84%;border-bottom:1px solid rgba(255,255,255,0.7);}

	.sean2mh5 span{font-size:12px;display: block;vertical-align: top;padding-top: 5px;}

	.sean2mh5 i{font-size:12px;position: absolute;width: 15%;text-align: center;border-left:1px solid rgba(255,255,255,0.7);box-sizing: border-box;right:0;top:16px;height: 27px;line-height: 27px;display: block;}

	.sean2ma:hover:before{opacity: 0;}

	.sean2ma:hover img{transform: scale(1.02);}

	.sean2ma img,.sean2ma:before{transition: all 0.5s ease;}

	.sean2m{margin-top: 40px;}

	

	

	.buttonlight {display: inline-block;vertical-align: top;text-align: center;cursor: pointer;font-size: 14px;line-height: 16px;padding: 2px;overflow: hidden;letter-spacing: .5px;position: relative;}

	.buttonlight a{color: #fff;}

	.buttonlight:after, .buttonlight:before {position: absolute;top: 2px;left: 0;width: 3px;height: 0;background: #1d1d1d;transition: height .3s ease-out 150ms;content: '';}

	.buttonlight:before {background: #fff;}

	.buttonlight:after {top: auto;left: auto;bottom: 2px;width: 1px;right: 0;}

	.buttonlight:after {right: 1px;}

	.buttonlight:after {background: #fff;}

	.buttonlight .btn {border-color: rgba(255, 255, 255, .2);}

	.buttonlight .btn {display: block;padding: 12px 40px;border-top: 1px solid #dfdfdf;border-bottom: 1px solid #dfdfdf;}

	.buttonlight .btn:after, .buttonlight .btn:before {position: absolute;top: 1px;left: 40px;width: 20px;height: 3px;background: #1d1d1d; transition: left .3s ease-out .3s, right .3s ease-out .3s, background .3s linear;content: '';}

	.buttonlight .btn:before{background: #fff; }

	.buttonlight .btn:after{background: #fff; }

	.buttonlight .btn:after {top: auto;left: auto;bottom: 1px;right: 40px;width: 30px;height: 1px;}	

	.buttonlight .btn:after {bottom: 2px;}

	.buttonlight:hover:before,.buttonlight:hover:after {height: calc(100% - 4px);}

	.buttonlight:hover .btn:before {left: -30px;transition: left .3s ease-out, right .3s ease-out;}

	.buttonlight:hover .btn:after {right: -40px;transition: left .3s ease-out, right .3s ease-out;}

	.sean2more{text-align: center;margin-top: 7%;}

	

	.sean3{position: absolute;width:72%;left:50%;top:50%;transform: translate(-50%,-50%);z-index: 8;}

	.sean3m{margin-top: 60px;}

	.sean3mimg{overflow: hidden;position: relative;}

	.sean3mimg:before{position: absolute;left:0;top:0;background: #000;opacity: 0.2;z-index: 3;content: '';width: 100%;height: 100%;}

	.sean3ma{width: 49%;margin-right: 2%;overflow: hidden;float: left;position: relative;font-size:35px;color:#fff;}

	.sean3ma:nth-child(2){margin-right: 0;}

	.sean3mimg:hover:before{opacity: 0;}

	.sean3ma:hover img{transform: scale(1.02);}

	.sean3ma img,.sean3mimg:before{transition: all 0.5s ease;}

	.sean3mh5{position: relative;z-index: 6;padding: 0 7%;width: 100%;box-sizing: border-box;margin-top: -20px;}

	

	.sean4{position: absolute;width:72%;left:50%;top:50%;transform: translate(-50%,-50%);z-index: 8;text-align: center;min-width: 1000px;}

	.sean4m{position: relative;height: 100%;overflow: hidden;}

	.sean4m:before{position: absolute;left:0;top:0;content: '';width: 100%;height: 100%;background: #000;opacity: 0.3;z-index: 3;transition: all 0.5s ease;}

	.sean4m:hover:before{opacity: 0.2;}

	.sean4m img{width: 100%;}

	.sean4txt{position: absolute;width: 100%;left:0;top:50%;transform: translateY(-50%);z-index: 6;text-align: center;color:#fff;}

	.sean4txt p{font-size:25px;padding-bottom: 5px;}

	.sean4txtp1{margin-top: 55px;}

	.sean40{width: 100%;height: 100%;position: absolute;left:0;top:0;}

	

	.homebanner .hbmn:last-child {height: auto !important;}

	.sean3,.sean2,.sean1,.sean4{margin-top: 50px;}

.geely_navg {

		position: fixed;

		right: 10px;

		top: 35%;

		z-index: 50;

		width: 60px;

		z-index: 90;

	}

	.geely_navg>img {

    	position: absolute;

    	left: 10px;top:0;

	}

	.geely_navgbtn {

		display: block;

		margin: 12px 0;

		position: relative;

		z-index: 110;

	}

	#geely_navg-p1 {

    margin-left: 33px;

}

	#geely_navg-p2 {

    margin-left: 5px;

}

	#geely_navg-p3 {

    margin-left: 0;

}

	#geely_navg-p4 {

    margin-left: 5px;

}

	#geely_navg-p5 {

    margin-left: 33px;

}

	.geely_navgbtn{width:27px;height: 27px;border-radius:50%;}

	.geely_navgbtn img{max-width: 15px;max-height: 15px; position: absolute;left:0;top:0;right: 0;bottom:0;margin: auto;}

	.geely_navgbtn.on{background: #00a2e6;}

	.geely_navgbtn{background: rgba(0,0,0,0.4);}

	#geely_navg-p1 img{max-width: 14px;max-height: 14px;}

	

	.pubh4,.sean2m ,.sean2more,.sean3ma{opacity: 0;transform: translateY(100px);transition: all 0.6s ease;}


	.pubh4,.sean4m{transition-delay: 0.5s;}

	.sean2m,.sean3ma1{transition-delay: 0.7s;}

	.sean2more,.sean3ma2{transition-delay: 0.9s;}

	.swiper-slide-active .sean3ma,.swiper-slide-active .sean2more,.swiper-slide-active .pubh4,.swiper-slide-active .sean2m{transform: translateY(0);opacity: 1;}


	

	.sean1ma img,.sean2mimg img,.sean3ma img{width: 100%;}


@media screen and (max-width:1000px){
	.wapslideimg{ display: block;}
	.sean1maimg{display: none;}
	.sean1m{ height: calc(100vh - 85px) !important;}
	.sean1m .swiper-wrapper,.sean1m .sean1ma{height: 100% !important;}
	.sean3, .sean2, .sean1, .sean4{ position: relative;margin: 0;transform: none;left:0;top:0;width: 100%;}
	.homebanner{height: auto;margin-top: 85px !important;}
	.homebanner>.swiper-wrapper,.homebanner .hbmn{display: block;height: auto;}
	.sean1ma,.sean1ma.swiper-slide-active{transform: scale(1);}
	.sean1m{padding: 0;}
	body{background: #000;}
	.pubh4, .sean2m, .sean2more, .sean3ma{opacity: 1;}
	.sean2ma{width: 100%;margin: 0; margin-top: 20px;}
	.sean2mh5{ position: relative; bottom: 0;padding: 0;background: rgba(0,0,0,0.5); padding: 15px;}
	.sean2m{margin-top: 0;}
	.sean2mh5 p{font-size:16px;width: 100%;padding-bottom: 5px;}
	.sean2mh5 span{ opacity: 0.7; padding-top: 10px;}
	.sean2ma:nth-child(4),.sean2ma:nth-child(5),.sean2ma:nth-child(6),.video-ban{ display: none;}
	.pubh4, .sean2m, .sean2more, .sean3ma{transform: none;}
	.pubh4{text-align: left;}
	
	.sean2,.sean3,.sean4,.footwap,.foot_wap_wz {padding-left: 4%;padding-right: 4%; box-sizing: border-box;}
	.sean3m{margin-top: 0;}
	.sean3ma{width: 100%;margin-right: 0; margin-top: 20px;}
	.sean3mh5{font-size:18px; width: 100%;margin: 0; padding: 20px;background: #242936;}
	.sean3mh5 i{background: url(../img/icon63.png) center no-repeat; content: ''; display: block;background-size: 100% auto; margin-top: 8px; width: 5px;height: 12px;}
	.sean5mnwz{font-size:24px;}
	.sean5mnimg,.sean5mnwz{width: 100%;}
	
	.sean4{min-width: inherit;}
	.sean5mnimgm{height: 65px;}
	.sean5mnimgm{margin-top: 10px;}
	.sean5mnwz{height: 30px; line-height: 30px;}
	.sean4{padding-top: 0;}
	.foots{display: none;}
	.hbmn{padding-top: 40px; padding-bottom: 40px;}
	.hbmn:nth-child(4){display: none;}
	.hbmn:nth-child(1){padding-top:0; padding-bottom: 0;}
	.pubh4,.sean5mnwz{ font-size: 22px;}
	
	.pubh4{ position: relative; padding-top: 15px;}
	.pubh4:before{ position: absolute;height: 2px; background: #fff;width: 20px;content: '';top:0;left:0;}
	.homebanner{background: #242527;}
	.sean2mh5{background: none;}
	.sean2ma:before{display: none;}
	
	.sean5mn1 .sean5mnwz {margin-top: 0;}
	.swiper-slide.hbmn:last-child{display: none;}
	.footwap{padding-top: 40px;}
	.foot_wap_wz{background: #242936;}
	
	.homebanner .hbmn:nth-child(3){background: #141414;}
	
}

